services:
    navigation:
        class: Rawafed\NavigationBundle\Classes\Navigation
        arguments: ["@service_container"]

    sitemap:
        class: Rawafed\NavigationBundle\Classes\Sitemap
        arguments: [@request_stack, @router, @event_dispatcher, @translator]